	body, div, h1, h2, h3, span, p {
				font-family: Verdana,Arial,Helvetica,sans-serif;
				color: #000000; 
			}
			/* fullscreen */
			html {height: 100%;			}
			body {
				height:100%;
				margin: 0px;
				overflow:hidden; /* disable scrollbars */
			}

			
			table,tr,td {
				font-size: 10pt;
				border-color : #777777;
				background : #dddddd; 
				color: #000000; 
				border-style : solid;
				border-width : 1px;
			}
			h1 {
				font-size: 18pt;
			}
			h2 {
				font-size: 14pt;
			}
			.warning { 
				font-weight: bold;
			} 
			
		div.info{
			position: absolute;
			z-index: 999;
			background-color:transparent;
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 0px 0px;
			bottom: 0px;
			width: 100%;
			display:none;
			}
			
			#close{
			position:absolute;
			z-index: 1000;
			right: 0px;
			margin-top:0px;
			padding:10px 0px 10px 10px;
			}
			
			div.content{
			position: absolute;
			z-index: 999;
			background-color:transparent;
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 0px 0px;
			bottom: 0px;
			color: #fff;
			height: 30px;
			width: 200px;
			font-size: 14px;
			font-weight: bold;
			border: 0px solid #fff;
			padding:10px 10px 10px 10px;
			}
